/*@import url(http://fonts.googleapis.com/css?family=Roboto:300,400,500,300italic,400italic,500italic&subset=latin,cyrillic);*/

/*@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:700,400|Roboto:400,300,500,700,400italic,500italic&subset=cyrillic,latin);*/

body.modal-open{
font-weight:300;
}
#pagewrap{
background: #fff url(/bookmark/newdes/images/body-bg.png) repeat-x 0 0;
}


#header{
color:#333;
}

	/*
	.logo{
	display:block;
	background: url(/bookmark/newdes/images/logo.png) no-repeat center top;
	width:100%;
	margin:5px 0 9px;
	height:182px;
	text-indent:-9000px;
	}
	*/
	.slog{
	color:#393939;
	font-weight:300;
	}
	
	#header .span9{
	padding:31px 0 0 0;
	}
	#header .row{
	padding: 0 0 18px;
	}
	.address {
	font-size:15px;
	font-size:14px\0/;
	margin-top: 7px;
	}
	.address p{
	margin:0 0 2px;
	}
	.add-info{
	font-size:13px;
	font-style:italic;
	}
	.add-info strong{
	color:#1abc9c;
	}
	
	.phone{
	font-size:18px;
	display:inline-block;
	margin: 8px 35px 0 0;
	text-decoration:none;
	color:#333;
	cursor:default;
	}
	.phone:hover{
	color:#333;
	}
	
	/*
	.modal-link, .modal-link:hover ,.action-link, .action-link:hover{
	font-weight:400;
	text-decoration:none;
	}
	*/
	.modal-link span, .action-link span{
	display:inline-block;
	border-bottom:1px dotted;
	font-family: 'Roboto';
	font-size: 15px;
	font-weight: 500;
}
	}
	.modal-link:focus{
	outline: none
	}
	.action-link{
	font-size:13px;
	}
/*
#recipient-client, 
#recipient-client:hover,
#recipient-client:focus{
font-size: 14px;
height: 24px;
line-height: 24px;
background: url(/bookmark/newdes/checkbox-green1.png) no-repeat;
color: #669933;
padding: 0 0 0 36px;
text-decoration: none;
display: inline-block;
margin-bottom: 0;
font-weight: 500;
font-style: italic;
text-align: center;
vertical-align: middle;
cursor: pointer;
font-family: 'Roboto', sans-serif;
margin: 0;
}
*/
	.modal-footer .link{
	float:left;
	font-style:italic;
	font-weight:500;
	text-decoration:underline;
	margin: 10px 0 0;
	}
	.modal-footer p{
	font-size:13px;
	margin:0 0 9px;
	}
	.modal-footer  .btn{
	float:right;
	}
	.modal-footer  .btn:active {outline:none;}
	.modal-footer  .btn:focus {outline:none;}
	.modal-footer  .btn:visited {outline:none;}
	.valign-mid .control-label {
	width:120px;
	line-height:18px;
	display:table-cell;
	vertical-align:middle;
	}
	.valign-mid  .controls {
	display:table-cell;
	margin:0;
	}
	.required{
	color:#f34954;
	}
	.captcha{
	float:left;
	margin: 0 20px 0 0;
	}
	.modal-open .close{
	/*background: url(/bookmark/newdes/close-icon-green.png) no-repeat;*/
	/*width:14px;
	height:13px;*/
	border:none;
	/*text-indent:-9000px;*/
	/*margin:0;*/
	margin: -7px -2px 0px 0px;
	float:right;
	font-family:Tahoma, Arial;
	color: #a84b39;
	}

	.calendar-link{
	display:inline-block;
	background: url(/bookmark/newdes/calendar-icon.png) no-repeat 0 1px;
	padding: 0 0 0 23px;
	color:#646464;
	font-size:15px;
	font-weight:500;
	text-decoration:underline;
	margin: 0 0 6px;
	}

	.fast-order-btn{
	display:none;
	position:absolute;
	top:89px;
	left: -3px;
	height:23px;
	padding: 5px 0 0 40px;
	background:#9ccbd2 url(../images/fast-order-icon.png) no-repeat 11px 4px;
	border: 1px solid #fff;
	color:#096a79;
	text-decoration:none;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	
	}
	.fast-order-btn span{
	display:inline-block;
	font-size:14px;
	line-height:14px;
	border-bottom:1px dotted;
	font-weight:500;
	white-space: nowrap
	}
	.fast-order-btn:hover{
	color:#055966;
	}

	#fast-order{
	width:500px;
	/*
	margin-left:-310px; */
	border-radius:0px;
	background-color:#FCE2C8;
	border:2px solid #a84b39;
	}

	#fast-order .form-horizontal .control-label{
	width:168px;
	line-height:26px;
	font-family:'Roboto Slab', serif;
	}
	#fast-order .form-horizontal .controls{
	margin-left:174px;
	}
	#fast-order .form-horizontal input[type="text"] {
	color: #a84b39;	
	font: 14px/14px 'Roboto Slab', serif;
	}
	.control-subgroup{
	float:left;
	width:50%;
	}
	#fast-order .control-subgroup .control-label{
	width:120px;
	line-height:26px;
	}
	#fast-order .control-subgroup .controls{
	margin-left:120px;
	}
	#fast-order  .modal-header{
	/*padding:6px 0 0;*/
	text-align:center;
	border-bottom:none;
	}
	#fast-order  .modal-header h2 {
	color: #a84b39;
	margin-bottom: 0px;
	}
	#fast-order .modal-body{
	padding-bottom:0px!important;
	border:0px!important;
	}
	.order-product{
	overflow:hidden;
	padding: 0 0 9px;
	margin: 0 0 12px;
	border-bottom:1px solid #dcdcdc;
	}
	.order-product .price{
	float:right;
	margin: 9px 0;
	}
	#fast-order .articul{
	color:#8bc5ba;
	font-weight:500;
	font-size:13px;
	margin:0;
	}
	#get-method{
	padding: 0 0 12px;
	border-bottom:1px solid #dcdcdc;
	}
	#get-method .btn-group{
	height:32px;
	}
	#fast-order .modal-footer {
	background-color:#FCE2C8;
	border:0!important;
	border-radius:0;
	}
	
	#fast-order .modal-footer p{
	color:#A67D67;
	font-family:'Roboto Slab', serif;
	font-size:13px;
	font-style:italic;
	text-align:center;
	}
	.form-horizontal div.controls{
	line-height:32px;
	color:#333;
	font-weight:400;
	font-style:italic;
	}
	.modal-open .radio-custom {
	color:#333;
	height:19px;
	line-height:19px;
	background: url(/bookmark/newdes/radio-green1.png) no-repeat 0 0;
	padding: 0 0 0 31px;
	font-style:normal;
	margin: 0 28px 0 20px;
	font-weight:500;
	}
	.modal-open .radio-custom:hover, 
	.modal-open .radio-custom:focus {
	}
	
	.modal-open .radio-custom:active, .modal-open .radio-custom.active{
	color:#333;
	background: url(/bookmark/newdes/radio-green1.png) no-repeat 0 -49px;
	}
	
	.checkbox-custom, .checkbox-custom:hover, .checkbox-custom:focus{
	font-size:14px;
	height:24px;
	line-height:24px;
	background: url(/bookmark/newdes/checkbox-green1.png) no-repeat;
	/* color:#629e93; last */
	color:#669933;
	padding: 0 0 0 36px;
	outline:none;
	}
	.checkbox-custom:active, .checkbox-custom.active{
	/* color:#629e93; last */
	color:#669933;
	background: url(/bookmark/newdes/checkbox-green1.png) no-repeat 0 -28px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	}
	
	.modal-open .radio-custom, 
	.modal-open .checkbox-custom, 
	.modal-open .radio-custom:active, 
	.modal-open .radio-custom.active{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	}
	.articul{
	font-size:12px;
	color:#9c9c9c;
	display:block;
	margin: 0 0 9px;
	}
	
	.price{
	font-weight:500;
	float:left;
	margin: 0 0 12px;
	}
	.price strong{
	font-size:20px;
	/* color:#fe5c65; last */
	color:#E67817;
	}
	
	#reviews-tabs a{
	text-decoration:none;
	font-size:16px;
	font-weight:500;
	padding:0;
	}
	#reviews-tabs .leave-review{
	padding-right:24px;
	background: url(/bookmark/newdes/review-icon.png) no-repeat 100% 3px;
	}

	.send-time{
	display:inline-block;
	color:#868686;
	font-size:12px;
	background: url(/bookmark/newdes/time-icon.png) no-repeat 0 4px;
	padding: 0 0 0 18px;
	margin: 0 0 0 20px;
	}
	.send-time span{
	display:inline-block;
	border-left:1px solid #addbd2;
	padding: 0 0 0 6px;
	margin: 0 0 0 6px;
	line-height:11px;
	}

	.buttons-radio{
	display:block;
	white-space:normal;
	margin: 0 0 0 255px;
	}
	.buttons-radio > .btn + .btn, .buttons-radio > .btn:first-child{
	margin-left:25px;
	}
	.buttons-radio .radio-custom,
	.buttons-radio .radio-custom:hover, 
	.buttons-radio .radio-custom:active,
	.buttons-radio .radio-custom:focus{
	width:160px;
	height: 50px;
	background-position: 0 15px;
	margin: 0 0 2px 25px;
	text-align:left;
	}
	.buttons-radio .radio-custom.active{
	background-position: 0 -34px
	}
	.buttons-radio .radio-custom img{
	margin-right:10px;
	}
	.pay-sum{
	float:left;
	line-height:40px;
	}
	.pay-sum .price{
	margin:0;
	}
	.pay-sum .def{
	float:left;
	color:#333;
	font-size:18px;
	font-weight:500;
	margin: 0 46px 0 0;
	}

	#datepicker input{
	width:86px!important;
	}

@media screen and (max-width: 480px){
	.bx-wrapper{
	padding: 0 23px;
	}
	.services-list li{
	width:50%;
	margin: 0 0 12px;
	}
	#header .row{
	padding:0 0 9px;
	}
	#header .span9{
	padding: 0;
	position:relative;
	}
	.phone{
	margin:0;
	}
	.header-contact{
	float: left;
	width: 165px
	}
	.header-cart{
	width:auto;
	margin: 6px 0 0!important;
	}
	#login, #callback, #question{
	width:auto;
	}
	.valign-mid .control-label, .valign-mid .controls{
	width:auto;
	display:block;
	margin:0!important;
	}
	#fast-order form.form-horizontal div.control-group{
	margin: 0 0 12px 9px;
	overflow:hidden!important;
	width:100%!important;
	}
	#fast-order .form-horizontal .control-label{
	height:24px;
	line-height:24px;
	}
	.pagination ul,.allpages{
	display:block;
	overflow:hidden;
	}
	.allpages{
	margin: 9px 0 0 20px;
	}
	.price-filter .def{
	display:block;
	margin: 0 0 18px;
	}
	.price-filter{
	padding:0!important;
	margin: 9px 0!important;
	}
	.price-filter .layout-slider{
	width:100%;
	}
	.catalog .product-list {
	text-align:center;
	}
	.catalog .product-list li{
	display:inline-block;
	float:none;
	}
	.sub-categories li{
	border:none;
	}
	
	.banner-box, #main-slider{
	display:none;
	}
	
	.product .thumbnails li{
	width:60px;
	}
}


@media screen and (max-width: 600px) {
	.phone{
	text-decoration:underline;
	cursor:pointer;
	}
	#fast-order .form-horizontal .control-label,.order .form-horizontal .control-label{
	width:auto;
	float:none;
	}
	#fast-order .form-horizontal .controls,.buttons-radio, 
	.order .form-horizontal .controls{
	margin-left:0;
	}
	.datepicker {
	top: 0;
	left: auto!important;
	right:56px;
	}
	.control-subgroup{
	float:none;
	width:100%;
	}
	#leave-review .form-horizontal .controls{
	margin-left:0;
	}
	#leave-review .form-horizontal .control-label{
	float:none;
	}
	.cart-table{
	font-size:0;
	}
	.cart-table tr{
	border-bottom:1px solid #D1D1D1
	}
	.cart-table td, .cart-table tr:nth-child(2n+1) td{
	display:inline-block;
	padding:10px 20px;
	vertical-align:middle;
	background: none;
	border:none;
	}
	.cart-table td:first-child{
	width:auto;padding:10px 20px;
	}
	.delete{
	margin:0;
	}
	.cart-table tfoot tr{
	border-top:3px solid #51C8B0;
	background: url(/bookmark/newdes/nav-box-bg.png) repeat
	}
	.cart-table tfoot td{
	padding-right:0px!important;
	}
	.cart-table .price{
	font-size:13px;
	}
	.cart-table .price, .cart-table .def{
	float:none;
	}
	.order .nav-box{
	padding:32px 20px 28px;
	}
}


@media screen and (min-width: 480px) and (max-width: 767px) {
	#logotype{
	float:left;
	width:220px;
	margin: 0 20px 0 0;
	}
	#header{
	position:relative;
	}
	#header .row{
	padding: 0 0 10px;
	margin: 0 0 0 240px;
	}
	#header .span9{
	padding: 0;
	}
	.address{
	margin-bottom: 7px;
	}
	#header .pull-right, .registration, .login{
	float:none;
	}
	.registration, .login{
	margin:0 10px 0 0;
	}
	#header .row:after{
	clear:none;
	}
	.header-contact{
	padding: 0 0 0 20px;
	}
	.login{
	padding:4px 0;
	font-size:15px;
	}
	.header-cart{
	margin-left:12px!important;
	}
	.callback, .phone, .feedback{
	margin:0 7px 5px 0;
	}
	.product-list li{
	width:210px!important;
	}
	.prod-item-desc{
	padding-top:18px;
	}
	
	.nav-box h2{
	float:left;
	}
	.form-search{
	float:right;
	}
}

@media screen and (max-width: 767px){
	body.modal-open{
	font-size:13px;
	font-weight:400;
	background:#fff;
	padding: 0 20px;
	}
	#pagewrap{
	background:#fff
	}
	.modal-open h1, .title-h1 {
	font-size: 24px;
	line-height:26px;
	}
	.modal-open h2, .title-h2 {
	font-size: 22px;
	line-height:24px;
	}
	.modal-open h3, .title-h3, {
	font-size: 18px;
	line-height:20px;
	}
	.modal-open h4, .title-h4	{
	font-size: 16px;
	line-height:18px;
	}
	.modal-open h5 , .title-5{
	font-size: 15px;
	line-height:18px;
	}
	.modal-open h6 , .title-h6{
	font-size: 14px;
	line-height:16px;
}
	#login, #callback, #question{
	margin:0 auto;
	}
	#fast-order, #product-zoom{
	width:auto;
	}
	#fast-order, #product-zoom{
	margin: 0 auto;
	}
	#product-zoom .span6, #fast-order .modal-footer p{
	width:100%;
	}
	#fast-order .modal-footer p{
	font-size:11px;
	}
	.form-horizontal .control-group{
	margin: 0 0 9px;

	}
	.order-product > .pull-left{
	float:none;
	}
	.btn-group{
	white-space: normal
	}
	.order-product .price{
	float:none;
	width:100%;
	}
	.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover{
	font-size:12px
	}
	.radio-custom, .radio-custom:hover, .radio-custom:active, .radio-custom.active, .radio-custom:focus{
	display:block;
	margin: 0 0 6px;
	}
	.order .buttons-radio .radio-custom,.order .buttons-radio .radio-custom:hover, .order .buttons-radio .radio-custom:active,.order .buttons-radio .radio-custom:focus{
	display:block;
	margin: 0 0 3px;
	}
	#get-method{
	padding: 0 0 6px;
	}
	#get-method .btn-group{
	height:auto;
	display:block;
	}
	#recipient-client{
	text-align:left;
	vertical-align:top;
	line-height:16px;
	}
	#fast-order .input-small{
	width:72px;
	}
	.header-cart{
	text-align:left;
	margin: 9px 0 0;
	}
	.mobile-nav{
	display: inline-block!important;
	background: #1ABC9C;
	color:#fff;
	font-size:18px;
	padding:14px 24px 16px 23px;
	margin: 0 0 -2px;
	cursor:pointer;
	position:relative;
	z-index: 11;
	-moz-border-radius:0 15px 0 15px;
	-webkit-border-radius:0 15px 0 15px;
	border-radius:0 15px 0 15px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
	.mobile-nav:hover{
	background: #82bdc6;
	}
	.nav-collapse,
	.nav-collapse.collapse, .sub-menu.collapse , #catalog-list{
	overflow: hidden;
	height: 0; 
	}
	.nav-box header:after{
	content: "";
	display: table;
	line-height: 0;
	clear:both;
	}
	.nav-box h2{
	line-height:32px;
	margin-bottom:12px;
	cursor:pointer;
	}
	.cat-icon{
	display:inline-block;
	background: url(/bookmark/newdes/cat-icon.png) no-repeat 0 -20px;
	width:14px;
	height:14px;
	margin: 0 5px;
	}
	.collapsed .cat-icon{
	background: url(/bookmark/newdes/cat-icon.png) no-repeat 0 0
	}
	.cat-icon:hover,.nav-box h2:hover  .cat-icon{
	background-position: -17px -20px
	}
	.collapsed .cat-icon:hover,.nav-box h2.collapsed:hover  .cat-icon{
	background-position: -17px 0
	}
	
	
	.form-search{
	margin-bottom:12px;
	}
	#catalog-list li:first-child{
	padding-top:4px;
	border-top:1px solid #dcdcdc;
	}
	.nav-list{
	clear:both;
	margin: 0 0 6px;
	}
	.nav-list > li{
	margin:0;
	}
	.nav-list .divider{
	margin: 2px 0;
	}
	.nav-list .nav-header{
	cursor:pointer;
	margin:0;
	padding: 4px 0;
	text-align:center;
	}
	.nav-header:hover{
	color:#1ABC9C
	}
	.sub-menu{
	max-width: 460px;
	margin:0 auto;
	}
	#main-nav {
	margin:0 0 9px;
	}
	#main-nav .nav-pills{
	position:relative;
	z-index: 10;
	margin: 0 0 9px 15px;
	border-top: 2px solid #1ABC9C;
	}
	#main-nav .nav-pills > li{
	float:none;
	}
	#main-nav .nav-pills > li a{
	display:inline-block;
	margin:0;
	padding: 6px 0 8px 8px
	}
	#main-nav .nav-pills > .active > a, #main-nav .nav-pills > .active > a:hover, #main-nav .nav-pills > .active > a:focus{
	background: #fff;
	color:#1ABC9C;
	}
	.footer{
	padding-left:10px;
	padding-right:10px;
	}
	.valign-mid .controls{
	display:block;
	margin-left:120px;
	}

	.breadcrumb > li a, #reviews-tabs a{
	font-size:14px;
	}
	.catalog-nav{
	margin:0;
	height:auto;
	}
	.catalog-nav .dropdown{
	padding: 9px 10px 0;
	}
	.catalog-nav .nav-header{
	padding: 0 19px 0 0;
	margin: 0 0 9px;
	}
	.price-filter{
	clear:both;
	text-align:left;
	padding:9px 0 0;
	margin: 12px 0
	}
	.bootstrap-select.span1 {
	width: 60px;
	}
	.pagination, .sort, .show-item{
	float:none;
	margin-right:0;
	}
	.pagination{
	margin-left: -18px;
	}
	.def{
	font-size:14px;
	}
	.sub-categories, .catalog header h1{
	float:none;
	}
	.sub-categories{
	overflow:hidden;
	margin-left:-9px;
	}
	.cart-table .prod-title{
	font-size:16px;
	}
	#fast-order{
	width:auto !important; 
	}

}

@media screen and (min-width: 600px) and (max-width: 767px) {
	.header-contact{
	padding: 0;
	}
	.header-cart{
	margin-left:0!important;
	}
	.cart-icon{
	height:;
	}
	#main-nav{
	margin: 11px 0 9px
	}
}

@media screen and (min-width: 768px) and (max-width: 979px) {
	body.modal-open{
	font-size:13px;
	font-weight:400;
	}
	#header .span9{
	padding: 11px 0 0 0;
	}
	#header .row{
	padding:0 0 10px;
	}
	.address{
	font-size:14px;
	}
	.login{
	font-size:15px;
	margin:0 0 0 15px;
	}
	.phone{
	font-size:16px;
	margin:8px 10px 0 0
	}
	.callback{
	margin:7px 8px 0 0
	}
	#header  .modal-link{
	font-size:13px;
	}
	.header-cart{
	font-size:16px;
	}
	.cart-icon{
	padding: 0 0 0 38px;
	}
	#main-nav a{
	font-size:17px;
	font-weight:300;
	padding:14px 12px 16px 11px;
	padding:14px 10px 16px 10px\0/;
	margin:0;
	}
	.nav-box{
	padding-left:10px;
	padding-right:10px;
	}
	.form-search, .form-subscribe{
	width:156px;
	margin:0 -5px 22px
	}
	.form-subscribe{
	margin: 0 -15px 12px;
	}
	.form-search input, .form-subscribe input{
	width:108px;
	}
	.bx-wrapper{
	padding: 0 32px;
	}
	#add-gift .bx-wrapper{
	padding: 0 12px;
	}
	
	.modal  input.span4, .modal textarea.span4, .modal .uneditable-input.span4{
	width:286px;
	width:280px\9;
	}
	.modal-footer .span2{
	width:140px;
	}
	.breadcrumb > li a{
	font-size:14px;
	}
	#fast-order .modal-body{
	padding-top: 12px;
	}
	#product-zoom{
	padding:0 10px;
	width: 710px;
	margin: -365px;
	}
	#product-zoom .modal-header .close{
	right:8px;
	}
	.catalog-nav{
	margin-left:166px;
	}
	.catalog-nav .form-search{
	margin: 26px 0 0 0;
	}
	.catalog-nav input.search-query{
	border-color:#DBDBDB;
	-moz-box-shadow: 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 #fff;
	box-shadow: 0 1px 0 #fff;
	}
	.price-filter{
	clear:both;
	text-align:left;
	padding:6px 0 0;
	margin: 12px 0
	}
	.bootstrap-select.span1 {
	width: 60px;
	}
}

@media screen and (min-width: 1200px) {
	#header .modal-link{
	font-size:16px;
	}
	#header .row{
	padding: 0 0 14px;
	}
	.login{
	font-size:17px;
	}
	.address{
	font-size:17px;
	margin-top: 5px;
	}
	.address p{
	margin: 0 0 7px;
	}
	.add-info{
	font-size:15px;
	}
	.header-cart{
	font-size:19px;
	}
	#main-nav a{
	margin: 0 0 0 15px;
	}
	.payment-list li{
	margin-left: 30px;
	}
	.product .span6{
	width:520px;
	}
	.product .span3{
	width: 380px;
	}
	.product .thumbnails li{
	/* width:115px; */
	}
}

	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.news-list a,
		.modal-link, .modal-link:hover ,.action-link, .action-link:hover,
		.form-horizontal .control-label,
		.form-horizontal div.controls,.radio-custom, .radio-custom:hover, .radio-custom:focus,
		.pagination ul > li > a, .pagination ul > li > span,.bootstrap-select .btn span,.dropdown-menu > li > a
		{font-weight:400;}
		.phone{font-weight:300;}
		.catalog .product-list{
		margin: 0 -20px 0 4px
		}
		.catalog .product-list li {
		margin-left: -4px;
		}
		.input-append .add-on, .input-append .btn, .input-append .btn-group{
		margin-left: -4px;
		}
	}
	@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 979px) {
		body.modal-open{
		font-weight:500;
		}
	}
.fastorder-feedback-text {
	font-weight:500;
}
#fastsend {
	font-size: 16px;
	line-height: 24px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#fastsend:hover,
#fastsend:focus, 
#fastsend:active {
	background-color:#E67817;
}
input#fastdeliverytime {
	width:50px;
}
button#fastsend.btn {
	font-family: 'Roboto', sans-serif!important;
	font-size: 16px!important;
	line-height: 24px!important;
}
div#pickup {
	line-height:32px;
}
.adrget a {
  font-size: 11px!important;
  font-weight: 500!important;
  color:#669933!important;
  background: url(/images/icon-address.png) no-repeat 1px 7px!important;
  padding-left: 20px;
  line-height:32px!important;
  display:block!important;
  text-decoration:none!important;
}
.adrget a:hover {
	text-decoration:underline!important;
}	
span.formleft {
	display: block;
    float: left;
    width: 55%;
	overflow:hidden;
}
span.formright {
	display: block;
    float: left;
    width: 45%;
	overflow:hidden;
}
html #datetimepicker2 {
    width: 37%!important;
}
html .fa-2x {
    margin-left: 9px!important;
}